Home Forums Plugins Offline Credit Card Processing [Resolved] Just upgraded to WP 3.5.1, haven't upgraded WooCommerce to 2.0

This topic contains 1 reply, has 2 voices, and was last updated by  Michael Visser 6 years, 5 months ago.

Welcome to our community support forums! We're here to help - but if you have an urgent request for a Pro Plugin, you will get a prioritised response through our Premium Support page.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #28348

    Timflan
    Participant

    I seem to be having some trouble with the WooCommerce 2.x upgrade, and I’m going to postpone it for a few days while I get my ducks in a row.

    In the meantime, I’ve got old WooCommerce 1.6.5.2 running on a WP 3.5.1 site, and I’m HOPING Offline Credit Card Processing will still work. It’s been working great up until now.

    But every time I try to activate it now, I get a 500 error and have to go rename the plugin’s folder to force it to let go. Ack!

    Thanks!

    Tim

    #28439

    Michael Visser
    Keymaster

    Hi Timflan, please download the latest Plugin update that includes compatibility for WooCommerce 2.0+, it is backward compatible with earlier releases of WooCommerce. We needed to issue a minor Plugin update due to API changes in WooCommerce 2.0; fixing the above 500 Internal Server Error on Plugin activation.

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘[Resolved] Just upgraded to WP 3.5.1, haven't upgraded WooCommerce to 2.0’ is closed to new replies.